@media (min-width: 768px) {
}

@media (max-width: 576px) {

    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    }

    body {
        font-size: .7rem;
    }

    .title1 {
        font-size: 18px !important;
    }

    .title2 {
        font-size: 16px !important;
    }

    .title3 {
        font-size: 13px !important;
    }

    .title4 {
        font-size: 12px !important;
    }

    .title5 {
        font-size: 11px !important;
    }

    .title6 {
        font-size: 10px !important;
    }

    .title7 {
        font-size: 9px !important;
    }

    .list-style li::before {
        font: normal normal normal 12px/1.4 FontAwesome;
    }

    .banner-bg {
        height: auto;
    }

    .top-head ul li {
        padding-left: 0;
    }

    ul.dropdown-menu, .dropdown-submenu > .dropdown-menu {
        visibility: visible;
        display: none;
        top: 0;
        left: 0;
    }

    .minister_img {
        height: 44px;
    }

    .h1, h1 {
        font-size: 1.5rem
    }

    .h2, h2 {
        font-size: 1.2rem
    }

    .h3, h3 {
        font-size: 1.05rem
    }

    .h4, h4 {
        font-size: .9rem
    }

    .h5, h5 {
        font-size: .75rem
    }

    .h6, h6 {
        font-size: .6rem
    }

    .large-text {
        font-size: 24px;
    }

    .carousel-item img.w-100 {
        width: 70% !important;
    }

    .banner-bg .list-style li {
        margin-bottom: 3px;
        line-height: 1.3;
    }

    .list-style li {
        padding-left: 18px;
    }

    .ser-right img {
        height: 36px;
    }

    .service-bg .ser-right {
        padding: 0 15px;
    }

        .service-bg .ser-right .col-6 {
            padding: 15px 5px;
        }

    .success-str .title5 {
        font-size: 12px !important;
    }

    .quick-link .col-md-3 > div:first-child {
        min-height: auto;
    }

    .display-4 {
        font-size: 2.2rem;
    }

    .page-not-found h1.display-1 {
        font-size: 6rem;
    }

    .logo-section img {
        height: auto;
    }

    .sidenav-trigger {
        left: 10px;
    }
}
